platform-provides.txt does not allow for specification of $pkgrel #24

Closed
peti opened this Issue Jan 13, 2011 · 0 comments

Projects

None yet

1 participant

@peti

I tried adding restrictions to platform-provides.txt that include both a version number and a pkgrel. For example:

BNFC ==2.4.2.0-2
c2hs ==0.16.2-2
cabal2arch ==0.7.7-2
cpphs ==1.11-3
archlinux ==0.3.6-1

Cabal2arch parses those entries just fine, but when the PKGBUILD files are generated, the $pkgrel number has been stripped. Apparently, that part of the version number is ignored during parsing?

@peti peti closed this Nov 17, 2015
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment